Subject: Re: bug#13527: 24.2.92; Spawning child process: resource temporarily unavailable

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Jan 2013 20:43:20 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: Sebastien Vauban <[email-masked]>,  [email-masked]
> Date: Mon, 28 Jan 2013 16:55:28 +0100
> 
> I surely will do ask, as I never stepped yet with GDB in any program. First
> (important) question: for this error, do I need to run GDB before the error
> happens?

If, once it happens, it keeps happening, it doesn't matter.  You can
attach GDB whenever you see the problem first.

If the problem _always_ happens when you save that Org buffer, then it
would be best to attach GDB to Emacs before you try saving the buffer,
and also set a breakpoint in spawnve.

> But I can already "positively" tell you that this "spawning child process"
> error is something *new in 24.2.92* -- I reused 24.2.91 for a couple of days
> with no problem; using 24.2.92, I got stopped only after a couple of hours.

Could be a side effect of bugfixes in this area that were done between
these two versions.